
/* ****************** 공백  ****************** */

.empty_line_93500_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_93500_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_93500_:before {content:'pc: 110px | 모바일 : 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
 @media (min-width:1024px){
   .empty_line_93500_ {display:block; width:100%; height:110px; line-height:110px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_90493_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_90493_ > div:after {content:''; display:block; clear:both;}
.layout_90493_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_90493_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_92715_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_92715_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_92715_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_93134_ {display:block; position:relative; width:100%; height:5px;}
.solid_line_93134_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_92988_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_92988_ > div:after {content:''; display:block; clear:both;}
.layout_92988_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_92988_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_92991_ p {
	display:block; margin:0; padding:.8em 0 0 23px;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#0c2d73; line-height:1em;
}
.text_92991_ p a {color:#000000; text-decoration:none;}
  
  @media all and (min-width:1024px){
	.text_92991_ p {font-size:32px;  padding:1.2em 0 0 22px; }
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_92990_ p {
	display:block; margin:0; padding:10px 0 10px 23px;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.2em;
}
  
    @media all and (min-width:1024px){
	.textarea_92990_ p {padding:20px 0 20px 22px; font-size:20px; }
}  

/* ****************** 실선  ****************** */

.solid_line_92989_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_92989_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 맞춤전송폼 - 기본폼  ****************** */
  
  /* 박스 */
.myreg_form__92992_ {padding:15px 25px 25px 25px;}
.myreg_form__92992_ ul {margin:0;padding:0;}
.myreg_form__92992_ ul li {margin:12px 0 0;padding:0;list-style-type:none;}
.myreg_form__92992_ ul li:first-child {margin-top:0}
.myreg_form__92992_ ul li dl {margin:0;padding:0}
.myreg_form__92992_ ul li dl dt {margin:0 0 10px;padding:0;font-size:18px;font-weight:bold;color:#212121;line-height:1.3em}
.myreg_form__92992_ ul li dl dd {margin:0;padding:0;font-size:13px;color:#212121;line-height:1.3em;  margin-inline-start: 0px;}
.myreg_form__92992_ ul li dl dd input[type=text],
.myreg_form__92992_ ul li dl dd input[type=number],
.myreg_form__92992_ ul li dl dd input[type=password] { font-size: 15px;  line-height: 18px; border:none; border-bottom: 1px solid #cfcfcf;   background: transparent; padding-bottom: 5px; color: #212121; width: 100%;  margin: 0 0 0 0; } 
.myreg_form__92992_ ul li dl dd select {height:28px;border:none}
.myreg_form__92992_ ul li dl dd textarea {margin-top: 10px;  font-size: 15px; line-height: 22px; color: #212121; border: 1px solid #cfcfcf; box-sizing: border-box;  width: 100%; height: 100px;  border-radius: 6px; padding-left: 10px; padding-top: 5px; background:#f9f9f9;}
.myreg_form__92992_ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__92992_ .privacy_agree {margin: 0 0 0 0px;}
.myreg_form__92992_ .privacy_agree * {vertical-align:top}
.myreg_form__92992_ .privacy_agree  {display:inline-block;font-size:15px;color:#212121;cursor:pointer; margin-top: 10px;}
.myreg_form__92992_ .privacy_agree input[type=checkbox] { height: 20px; width: 20px;}
.myreg_form__92992_ .privacy_agree .btn_privacy_view {margin:12px 0 0 5px; padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#212121;}
.myreg_form__92992_ .submit {margin-top:10px;text-align:center}
.myreg_form__92992_ .submit button {min-width:250px;height:50px; line-height: 50px; padding:0 15px;border:none; background: linear-gradient( 45deg, #84aed8, #be83df ); font-size:26px;font-weight:bold;color:#fff; margin: 5px 0 0 0;}
.myreg_form__92992_ .submit button:hover { background: linear-gradient( 45deg, #3060aa, #4d45b2, #7d2ebb );}

@media (min-width:768px){
  .myreg_form__92992_ {padding:15px 25px 25px 25px;}
  .myreg_form__92992_ ul { overflow:hidden;}
	.myreg_form__92992_ ul li {margin-top:10px; float:left; width:48%;}
  .myreg_form__92992_ ul li:first-child {margin-top:10px}
   .myreg_form__92992_ ul li:nth-child(2) {margin:10px 0 0 15px}
   .myreg_form__92992_ ul li:last-child  {width:100%;}
	.myreg_form__92992_ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__92992_ ul li dl dt {float:left;width:70px;margin:0;line-height:28px; margin: 10px 0 0 0px;}
	.myreg_form__92992_ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
  .myreg_form__92992_ ul li dl dd input[type=text],
.myreg_form__92992_ ul li dl dd input[type=number],
.myreg_form__92992_ ul li dl dd input[type=password] {  margin: 20px 0 0 0; } 
  .myreg_form__92992_ ul li dl dd textarea {margin-top: 15px; }
  .myreg_form__92992_ .privacy_agree {margin: 10px 0 0 0; }
  .myreg_form__92992_ .submit button {min-width:200px;     margin: 5px 0 15px 0;}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_93129_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_93129_ > div {}
.layout_93129_ > div:after {content:''; display:block; clear:both;}
.layout_93129_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_93129_ > div > .container_1 {width:25%;}
.layout_93129_ > div > .container_2 {width:25%;}
.layout_93129_ > div > .container_3 {width:25%;}
.layout_93129_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_93129_ > div > .container_1 { width:50%; }
	.layout_93129_ > div > .container_2 { width:50%; }
	.layout_93129_ > div > .container_3 { width:50%; }
	.layout_93129_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_93129_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_93133_ a  {
	display:block; margin:0; padding: 15px 25px;
	border:1px solid #f1f1f1; border-radius:0px; box-sizing:border-box;
	font-size:16px; font-weight:nomal; color:#212121; letter-spacing:-.03em;line-height:1.3em; 
}
.button_93133_ a:hover {background:#0c2d73; color:#fff;border:1px solid #0c2d73;}
.button_93133_.style_line a {background:none;}
.button_93133_.space_full a {display:block; width:100%; padding:.8em 1.2em;}
  
@media all and (min-width:1024px){
	.button_93133_ a {font-size:20px;}
  .button_93133_.space_full a {display:block; width:100%;  padding:.6em 1.2em;}
}  

/* ****************** 버튼  ****************** */

.button_93130_ a  {
	display:block; margin:0; padding: 15px 25px;
	border:1px solid #f1f1f1; border-radius:0px; box-sizing:border-box;
	font-size:16px; font-weight:nomal; color:#212121; letter-spacing:-.03em;line-height:1.3em; 
}
.button_93130_ a:hover {background:#0c2d73;color:#fff;border:1px solid #0c2d73;}
.button_93130_.style_line a {background:none;}
.button_93130_.space_full a {display:block; width:100%; padding:.8em 1.2em;}
  
@media all and (min-width:1024px){
	.button_93130_ a {font-size:20px; }
  .button_93130_.space_full a {display:block; width:100%;  padding:.6em 1.2em;}
}  

/* ****************** 버튼  ****************** */

.button_93132_ a  {
	display:block; margin:0; padding: 15px 25px;
	border:1px solid #f1f1f1; border-radius:0px; box-sizing:border-box;
	font-size:16px; font-weight:nomal; color:#212121; letter-spacing:-.03em;line-height:1.3em; 
}
.button_93132_ a:hover {background:#0c2d73; color:#fff;border:1px solid #0c2d73;}
.button_93132_.style_line a {background:none;}
.button_93132_.space_full a {display:block; width:100%; padding:.8em 1.2em;}
  
@media all and (min-width:1024px){
	.button_93132_ a {font-size:20px; border-bottom:none; }
  .button_93132_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
}  

/* ****************** 버튼  ****************** */

.button_93131_ a  {
	display:block; margin:0; padding: 15px 25px;
	border:1px solid #0c2d73; border-radius:0px; background:#0c2d73;color:#fff; box-sizing:border-box;
	font-size:16px; font-weight:nomal;  letter-spacing:-.03em;line-height:1.3em; 
}
.button_93131_ a:hover {background:#0c2d73; color:#fff;border:1px solid #0c2d73;}
.button_93131_.style_line a {background:none;}
.button_93131_.space_full a {display:block; width:100%; padding:.8em 1.2em;}
  
@media all and (min-width:1024px){
	.button_93131_ a {font-size:20px;}
 .button_93131_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
}  
